Page 1 of 2 12 LastLast
Results 1 to 10 of 11

Thread: VMware install trouble

  1. #1
    Join Date
    Sep 2008
    Location
    Belgium
    Posts
    39

    Default VMware install trouble

    Hi
    Assuming you downloaded/installed the rpm, you need to run
    vmware-config.pl (as root user)
    k i didn't know where VMware was located so i looked around a bit and i found THREE config files (none of them had the .pl extension tho :S)

    1) /etc/vmware/config (troff document)
    2) /usr/lib/vmware/config (plain text document)
    3) /usr/lib/vmware/setup/vmware-config (executable file)

    i guess it must be the third one but i ask to prevent myself from causing huge damage
    or if there should be another file/location... tell me
    thanks
    this is my problem, can someone help me? i already clicked on the vmware-config executable but it didnt do anything :S
    ~Joris

    openSUSE 11.0 2.6.25.18-0.2-pae

    CPU: AMD Athlon x64 5200+ ||| GPU: nVidia GeForce 8500
    Mobo: ASUS M2N ||| 3072 MB DDR2 RAM

  2. #2
    Join Date
    Mar 2008
    Location
    Oz
    Posts
    11,727
    Blog Entries
    2

    Default Re: VMware install trouble

    /usr/bin/vmware-config.pl
    Leap 42.3 & 15.1(Beta) &KDE
    FYIs from the days of yore

  3. #3
    Join Date
    Sep 2008
    Location
    Belgium
    Posts
    39

    Default Re: VMware install trouble

    Quote Originally Posted by swerdna View Post
    /usr/bin/vmware-config.pl
    it's not there
    i did find "vmware" and "vmware-modconfig" and some others, but not "vmware-config"

    what do i do now?
    ~Joris

    openSUSE 11.0 2.6.25.18-0.2-pae

    CPU: AMD Athlon x64 5200+ ||| GPU: nVidia GeForce 8500
    Mobo: ASUS M2N ||| 3072 MB DDR2 RAM

  4. #4
    Join Date
    Mar 2008
    Location
    Oz
    Posts
    11,727
    Blog Entries
    2

    Default Re: VMware install trouble

    OK let's find out some things

    Q1: Which are you installing: VMware Server or VMware Workstation or some other VMware?
    Q2: outline how you installed it
    Q3: What do you get in a console when you enter this: whereis vmware-config.pl
    Q4: What do you get in a console when you enter this: rpm -qa | egrep "VMware|vmware"
    Leap 42.3 & 15.1(Beta) &KDE
    FYIs from the days of yore

  5. #5
    Join Date
    Sep 2008
    Location
    Belgium
    Posts
    39

    Default Re: VMware install trouble

    Quote Originally Posted by swerdna View Post
    OK let's find out some things

    Q1: Which are you installing: VMware Server or VMware Workstation or some other VMware?
    Q2: outline how you installed it
    Q3: What do you get in a console when you enter this: whereis vmware-config.pl
    Q4: What do you get in a console when you enter this: rpm -qa | egrep "VMware|vmware"
    i like the way you help

    A1: VMware Workstation (in "new apps" i see VMW Workstation, Network Editor, and Player)
    A2: i got this RPM from my friend (VMware-Workstation-6.5.1-126130.i386) on a USB stick and installed it using "rpm -iv therpmfile"
    A3: "vmware-config: " (i guess no results were found)
    A4: "VMware-Workstation-6.5.1-126130"

    optional info: when i look at the RPM i used, it looks like it's for i386 only. is it possible i have an i586 or something else? (how do i find out and what does it mean )
    ~Joris

    openSUSE 11.0 2.6.25.18-0.2-pae

    CPU: AMD Athlon x64 5200+ ||| GPU: nVidia GeForce 8500
    Mobo: ASUS M2N ||| 3072 MB DDR2 RAM

  6. #6
    Join Date
    Sep 2008
    Location
    Belgium
    Posts
    39

    Default Re: VMware install trouble

    Quote Originally Posted by joris20 View Post
    i like the way you help

    A1: VMware Workstation (in "new apps" i see VMW Workstation, Network Editor, and Player)
    A2: i got this RPM from my friend (VMware-Workstation-6.5.1-126130.i386) on a USB stick and installed it using "rpm -iv therpmfile"
    A3: "vmware-config: " (i guess no results were found)
    A4: "VMware-Workstation-6.5.1-126130"

    optional info: when i look at the RPM i used, it looks like it's for i386 only. is it possible i have an i586 or something else? (how do i find out and what does it mean )
    k i googled a bit and found out that ix86 is about architecture...
    i also found out that my CPU (AMD Athlon x64 dual core 5200+) supports all x86 and that openSUSE supports all x86 as well.

    so it might be possible that it installed itself as the "best" (that would be i586 right?) option available and thus my i386 RPM is not compatible with my i586 architecture.

    or am i wrong?
    ~Joris

    openSUSE 11.0 2.6.25.18-0.2-pae

    CPU: AMD Athlon x64 5200+ ||| GPU: nVidia GeForce 8500
    Mobo: ASUS M2N ||| 3072 MB DDR2 RAM

  7. #7
    Join Date
    May 2008
    Location
    Wilds of Arkansas
    Posts
    198

    Default Re: VMware install trouble

    vmware-config.pl is no longer used in Workstation 6.5 or player versions 2.5. See the Thread at. Vmware player version 2.5 64 bit rpm

    I will mention if you are running a 64 bit system you should install the x86_64 rpm. You can find out what you are running by entering uname -a into a console session.

  8. #8
    Join Date
    Mar 2008
    Location
    Oz
    Posts
    11,727
    Blog Entries
    2

    Default Re: VMware install trouble

    Hi MattBClassic, nice to see u here.

    @joris20 In addition to that tutorial advice by MattBClassic, there are some pointers here too, worth a bit of a look: Getting VMware to run on openSUSE 11.1 - openSUSE Forums
    Leap 42.3 & 15.1(Beta) &KDE
    FYIs from the days of yore

  9. #9
    Join Date
    Sep 2008
    Location
    Belgium
    Posts
    39

    Default Re: VMware install trouble

    but i'm not 64-bit and i have opensuse 11.0 ...
    not much difference between 11.0 and 11.1 probably but i don't get what it's all about in the thread swerdana gave me...

    EDIT: after reading through those topics a bit more it seems like only the bundle version works for 32-bit... i'll try that one.

    thanks to all of you!!

    and a happy 2009!
    ~Joris

    openSUSE 11.0 2.6.25.18-0.2-pae

    CPU: AMD Athlon x64 5200+ ||| GPU: nVidia GeForce 8500
    Mobo: ASUS M2N ||| 3072 MB DDR2 RAM

  10. #10
    eerickrenderos NNTP User

    Default Re: VMware install trouble

    Hello !!!
    I install the new Suse 11.1 and install Vmware 6.5, when run VMware, this needed of follows location the follow file. Kernel header 2.6.27.7.9-pae

    i need explain me as correct this problem.

    thanks

    Note: Are new in this forum

Page 1 of 2 12 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •